summaryrefslogtreecommitdiff
path: root/bin/signtarballs
diff options
context:
space:
mode:
Diffstat (limited to 'bin/signtarballs')
-rwxr-xr-xbin/signtarballs2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/signtarballs b/bin/signtarballs
index 31c95ae..e7f50ce 100755
--- a/bin/signtarballs
+++ b/bin/signtarballs
@@ -1,6 +1,6 @@
#!/bin/bash
-test -d _releases_ && cd _releases_ || test -d ../_releases_ && cd ../_releases_ || exit -1
+test -d _releases_ && cd _releases_ || test -d ../_releases_ && cd ../_releases_ || exit 1
find * -type f | egrep ".*(\.zip|\.tar\.gz|\.exe|\.dmg)$" | while read tarball; do
test -f "${tarball}.md5" || { printf "md5: "; md5sum "${tarball}" | tee "${tarball}.md5"; }